      real*8 function vli3_pair(r)
      implicit none
      integer i
      real*8 r(3), vli2

      vli3_pair=0.d0
      do i=1,3
         vli3_pair=vli3_pair+vli2(r(i))
      end do

      return
      end
